Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:13.03.2008
Source:
SecurityVulns ID:8778
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:TRAVELSIZEDCMS : travelsized cms 0.4
 UBERGHEY : uberghey cms 0.3
 EDITOR : EdiorCMS 3.0
Original documentdocumentwsn1983_(at)_gmail.com, Directory traversal in EdiorCMS V3.0 (13.03.2008)
 documentnima_501_(at)_yahoo.com, XSS in PHP-Nuke (eWeather module) (13.03.2008)
 documentturkish-warriorr_(at)_hotmail.com, Powered by phpBB 2001, 2006 (SQL) (13.03.2008)
 documentmuuratsalo experimental hack lab, travelsized cms 0.4.1 multiple local file inclusion vulnerabilities (13.03.2008)
 documentmuuratsalo experimental hack lab, uberghey cms 0.3.1 multiple local file inclusion vulnerabilities (13.03.2008)
 documentlovebug_(at)_hotmail.it, PHP-Nuke Module ZClassifieds [cat] SQL Injection (13.03.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod